<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">

    <script src="http://d3js.org/d3.v3.min.js"></script>
    <!-- KaTeX -->
    <link rel="stylesheet" type="text/css" href="../css/latex.css">
    <link rel="stylesheet" href="../js/katex/katex.min.css">
    <script src="../js/katex/katex.min.js"></script>
    <title></title>
</head>

<body>
    <div id="results" class="katex"></div>
    <div id="results2" class="katex"></div>
    <script src="../js/_lib_/render-latex.js"></script>
    <script src="js/example8.js"></script>
</body>
</html>
